# Generated by Django 3.1.7 on 2021-04-05 21:00

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Alert',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('waze_uuid', models.UUIDField()),
                ('polygon_slug', models.CharField(max_length=100)),
                ('reported_at', models.DateTimeField()),
                ('country', models.CharField(max_length=100)),
                ('city', models.CharField(max_length=100)),
                ('street', models.CharField(max_length=100)),
                ('road_type', models.IntegerField()),
                ('magvar', models.IntegerField()),
                ('lat', models.FloatField()),
                ('lon', models.FloatField()),
                ('type', models.CharField(max_length=100)),
                ('subtype', models.CharField(max_length=100)),
                ('n_thumbs_up', models.IntegerField()),
                ('reliability', models.IntegerField()),
                ('report_rating', models.IntegerField()),
                ('confidence', models.IntegerField()),
                ('report_description', models.TextField()),
            ],
        ),
    ]
